<?php
/**
 *
 * @package       Push Notifications
 * @copyright (c) 2017 - 2018 LavIgor
 * @license       http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 *
 */

/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'BROWSER_NOTIFICATION_BADGE_URL'            => "URL assoluto all'immagine del badge per le notifiche push",
	'BROWSER_NOTIFICATION_DROPDOWN'             => 'Integra il selettore per attivare o disattivare le notifiche nel menu notifiche a discesa standard',
	'BROWSER_NOTIFICATION_DROPDOWN_EXPLAIN'     => "Il selettore per le notifiche verrà comunque visualizzato nel pannello di controllo notifiche dell'utente.",
	'BROWSER_NOTIFICATION_INTRO'                => "Chiedere all'utente se vuole abilitare le notifiche push quando effettua il login con un nuovo browser",
	'BROWSER_NOTIFICATION_INTRO_EXPLAIN'        => "La finestra di dialogo modale verrà visualizzata una sola volta in ciascun browser ed è indipendentemente dal numero di login.",
	'BROWSER_NOTIFICATION_MAX_BROWSERS'         => 'Numero massimo di browser consentiti con notifiche push abilitate per ogni utente',
	'BROWSER_NOTIFICATION_MAX_BROWSERS_EXPLAIN' => "L'utente non potrà attivare le notifiche push in nessun browser se il numero dei browser consentiti per l'utente è stato raggiunto. Inserire 0 per disabilitare questa impostazione <em>(non consigliato)</em>.",
	'BROWSER_NOTIFICATION_TTL'                  => 'Tempo di vita (TTL) per le notifiche web',
	'BROWSER_NOTIFICATION_TTL_EXPLAIN'          => "Il tempo di vita (TTL) indica per quanto tempo un messaggio push viene mantenuto dal servizio push (ad esempio Mozilla) nel caso in cui il browser dell'utente non sia ancora accessibile (ad es. non è connesso). Si consiglia di utilizzare un tempo molto lungo per le notifiche importanti. Il TTL predefinito è di 4 settimane. Tuttavia, se invii più notifiche non essenziali, imposta un TTL di 0: la notifica push verrà consegnata solo se l'utente è attualmente connesso. In altri casi, è necessario utilizzare un minimo di un giorno se gli utenti hanno più fusi orari e, in caso contrario, saranno sufficienti diverse ore.",
));
